RubyGems Navigation menu

ruby-dmm 0.2.0

Client for the DMM Web Service API v3.0.

版本列表:

  1. 0.2.0 - May 21, 2016 (10.5 KB)
  2. 0.1.5 - August 09, 2014 (111.0 KB)
  3. 0.1.4 - July 16, 2014 (111.0 KB)
  4. 0.1.3 - November 30, 2013 (110.5 KB)
  5. 0.1.2 - November 29, 2013 (109.5 KB)
显示所有 (8 个版本)

Runtime 依赖关系 (3):

Development 依赖关系 (6):

  • coveralls >= 0
  • pry >= 0
  • rake >= 0
  • rspec ~> 3.4.0
  • rubocop ~> 0.40.0
  • simplecov >= 0
  • 所有者:

    作者:

    • meganemura

    SHA 256 checksum:

    74821815e151e6825bc8563bb7e8b789badec9434cc918dd26fec3c9e0a9d149

    下载总次数 12,899

    这个版本 2,641

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: